body
{
    font-family: Arial, Helvetica, sans-serif;
	background-color: #d9f1f9;
	font-size: 100%;
	padding: 0px 15px 15px 15px;
	position:relative;
	line-height:120%;
}

* html div#foo {min-width:800px;margin: 0 auto;}


#body
{

background-position:top right;
min-width:770px;
margin: 0 auto;
}

.pagenav a {
	color: #0073cd;
}

#top-curve
{
background: #fff url('mcga2007-top-shadow.jpg') repeat-x;
height:23px;
}

#top-curve .curve-left
{
background: #fff url('mcga2007-top-left-shadow.jpg') no-repeat;
float:left;
width:26px;
height: 23px;
}
#top-curve .curve-right
{
background: #fff url('mcga2007-top-right-shadow.jpg') no-repeat;
float:right;
width:31px;
height:23px;
}

#btm-curve
{
background: #fff url('mcga2007-btm-shadow.jpg') repeat-x;
height:39px;
}

#btm-curve .curve-left
{
background: #fff url('mcga2007-btm-left-shadow.jpg') no-repeat;
float:left;
width:26px;
height: 39px;
}
#btm-curve .curve-right
{
background: #fff url('mcga2007-btm-right-shadow.jpg') no-repeat;
float:right;
width:31px;
height:39px;
}

.outerx2{
padding-left:17px;
margin:0;
background-image: url(mcga2007-left-shadow.jpg);
background-position: left top;
background-repeat: repeat-y;
}

.innerx2{
background:#fff url('mcga2007-right-shadow.jpg') repeat-y right top;
padding:1em 1em 1em 0;
}
/* mac hide \*/
* html .innerx2{height:1%}
/* force "layout" in IE */

p
{
	margin:0px;
	padding:0px;
}

#header {
	position: relative;
	height: 143px;
	background-image: url(mcga2007-wave.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin:0;
	padding:0;
}

#top {
	height: 120px;
}

#searchbox {
	text-align:right;
	line-height: 15px;
	font-size: 75%;
	color: #1f408a;
	font-weight: bold;
	padding-right: 45px;
	width:auto;
	padding-bottom:10px;
}
#mcalogo {
	position: relative;
	left: 134px;
	top: 15px;
	width: 104px;
	height: 72px;
}
#topnav {
	margin-left: 15px;
	margin-right: 15px;
}

#breadcrumbs {
	position: relative;
	line-height: 24px;
	font-size: 75%;
	color: #808284;
	margin-left: 35px;
	margin-right: 15px;
	margin-bottom:0em;
}

#main_home {
	position: relative;
	height: 300px;
	font-size: 80%;
	color: #ffffff;
	background-color: #cccccc;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	margin-left: 15px;
	margin-right: 15px;
	background-repeat: 	no-repeat;
	background-position: right bottom;
}

.main_home_text {
	margin-left: 15px;
	width: 350px;
}

#news_mainstory_text a {
	text-decoration: none;
	color: #03a5d9;
}

li.bullet {
	list-style-position: outside;
	list-style-image: url(mcga2007-bullet.gif);
	padding-left: 0px;
	margin-left: 0px;
	margin-top:10px;
}

li.bullet a {
	text-decoration: none;
	color: #ffffff;
}

li.bullet a:hover {
	text-decoration: underline;
	color: #ffffff;
}

#news_ticker {
	position: relative;
	line-height: 24px;
	background-color: #03a5d9;
	text-indent: 25px;
	margin-left: 15px;
	margin-right: 15px;
}

#footer_home {
	position: relative;
	height: 47px;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
}

.footer_logos {
	position: relative;
	height: 47px;
	float: right;
}

#footerlogos_holder {
	float: right;
}

#footer_link {
	float: left;
}

#footer_link a img {
	background: white;
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity:1.0;
}

#footer_link a:hover img {
	background: white;
	filter: alpha(opacity=50);
	-moz-opacity: .50;
	opacity:.50;
}

#main {
	position: relative;
	font-size: 80%;
	color: #ffffff;
	background-image: url('mcga2007-bg_inner.gif');
	background-repeat: repeat-y;
	margin-left: 15px;
	margin-right:15px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-color: #B4E3F3;
	height:100%;
}
#col1
{
	background-color: #03A5D9;
	float:left;
	width:162px;
	padding-top:60px;
}

#col2
{
	float:left;
	width:104px;
	background: none;
	padding:0px;
	margin:0px;
	padding-top:60px;
	min-height:282px;
}

#col3 {
display: block;
margin-left: 266px;
voice-family: "\"}\"";
padding-left:20px;
background-position: right bottom;
background-repeat: 	no-repeat;
min-height:348px;
acolor:#b4e3f3;
color: #fff;
}

#col3a {
display: block;
margin-left: 266px;

voice-family: "\"}\"";
padding-left:20px;
background-position: right bottom;
background-repeat: 	no-repeat;
color:#fff;
background-color: #d1f2f9;
}



html>body #col3 {
margin-left: 266px;
	}
	
.text_small {
	padding-left: 0px;
	margin: 0px;
	width: 250px;
	font-size: 75%;
}

#news_headline {
	font-size: 110%;
	font-weight: bold;
	text-decoration:none;
	padding: 0px;
	margin: 0px;
	padding-bottom: 8px;
	float: left;
	color:#000000;
}

#news_headline a 
{
	margin:0px;
	text-decoration: none;
	font-weight:bold;
	color:#000;
}

#news_headline a:hover {
	color: #000000;
	text-decoration: underline;
}

#news_mainstory_text {
	font-size: 75%;
	padding: 0 0px 0 0px;
	line-height: 1.3em;
	float: left;
	margin-top:0px;
	margin-bottom:10px;
	
}

#news_mainstory_text a {
	text-decoration: none;
	color: #03a5d9;
}

#news_mainstory_text a:hover {
	text-decoration: underline;
	color: #03a5d9;
}

.news_story {
	position: relative;
	padding-bottom: 4px;
	padding:0px;
	margin:0px;
	font-size: 75%;
}

.news_story_text {
	padding-top: 0px;
	margin-top: 0px;
	font-size: 75%;
	color: #59676a;
}

.news_story_text a {
	text-decoration: none;
	color: #03a5d9;
}

.news_story_text a:hover {
	text-decoration: underline;
	color: #03a5d9;
}

.news_story_title {
	margin-bottom: 3px;
	font-weight: bold;
}

.newssummary2 img {
	margin: 0px 3px 0px 0px;
	border: 1px solid #fff;
}

.news_title_2 {
margin-bottom: -0px;
}

.news_title_2 a{
	text-decoration: none;
	color: #03a5d9;
	margin-bottom: -0px;
}

p.news_title_2 a:hover{
	text-decoration: underline;
	color: #03a5d9;
	margin-bottom: -0px;
}

.news_title_3 {
	margin-bottom: 0px;
	ceolor: #d1f2f9;
	color: #000;
	ceolour: #B4E3F3;
}

p.news_story_title a {
	color: #03a5d9;
	text-decoration: none;
}

p.news_story_title a:hover {
	color: #03a5d9;
	text-decoration: underline;
}




a.breadcrumbs_current {
	color: #0073cd;
	text-decoration: none;
}

a.breadcrumbs_current:hover {
	color: #0073cd;
	text-decoration: underline;
}

ul {
	margin: 0px;
	padding: 0px 0px 0px 30px;
}

#btm_links {
	position: relative;
	color: #808284;
	top: 5px;
	left: 15px;
	font-size: 75%;
	float: left;
}

#btm_links a {
	color: #808284;
	text-decoration: none;
}

#btm_links a:hover {
	color: #808284;
	text-decoration: underline;
}

/*sitemap*/

#sitemapleft
		{
		width:48%; 
		float:left; 
		margin: 0px 5px 0px 0px;
		}
		
#sitemapleft ul
		{
		list-style-type: none;
		}
		
#sitemapleft ul li
		{
		margin-left: 30px;
		list-style-type: none;
		list-style-image: url(blind_aro.gif);
		padding: 0px 0px 2px 0px;
		}
		
#sitemapleft ul li a
		{
		margin-left: -10px;
		text-decoration: none;
		}
								
				
#sitemapright
		{
		width:48%;
		float: right;
		margin: 0px 30px 0px 5px;
		}	
		
#sitemapright ul
		{
		list-style-type: none;
		}	
		
#sitemapright ul li
		{
		margin-left: 30px;
		list-style-type: none;
		list-style-image: url(blind_aro.gif);
		padding: 0px 0px 2px 0px;
		}
		
#sitemapright ul li a
		{
		margin-left: -10px;
		text-decoration: none;
		}
							
						
.t {background: url(sitemap-dot.jpg) 0 0 repeat-x; width: 100% height: 40px;}
.b {background: url(sitemap-dot.jpg) 0 100% repeat-x}
.l {background: url(sitemap-dot.jpg) 0 0 repeat-y}
.r {background: url(sitemap-dot.jpg) 100% 0 repeat-y}
.bl {background: url(sitemap-bl.jpg) 0 100% no-repeat}
.br {background: url(sitemap-br.jpg) 100% 100% no-repeat}
.tl {background: url(sitemap-tl.jpg) 0 0 no-repeat}
.tr {background: url(sitemap-tr.jpg) 100% 0 no-repeat; padding:10px}

.home {background: url(sitemap-home.jpg) 0 50% no-repeat}
.working {background: url(mcga2007-sitemap-working.jpg) 0 50% no-repeat}
.leisure {background: url(mcga2007-sitemap-leisure.jpg) 0 50% no-repeat}
.ships {background: url(mcga2007-sitemap-cargo.jpg) 0 50% no-repeat}
.emergency {background: url(mcga2007-sitemap-emer.jpg) 0 50% no-repeat}
.news {background: url(mcga2007-sitemap-news.jpg) 0 50% no-repeat}
.aboutus2 {background: url(mcga2007-sitemap-aboutus.jpg) 0 50% no-repeat}
.info {background: url(mcga2007-sitemap-info.jpg) 0 50% no-repeat}


.tip {
	font:10px/12px Arial,Helvetica,sans-serif; border:solid 1px #666666; width:450px; 
    padding:1px; position:absolute; z-index:100; visibility:hidden; color:#333333;
    top:20px; left:90px; background-color:#ffffff; layer-background-color:#ffffff;
}

/*3rd level pages bottom banners*/ 

#banner-left
	{
	background: url(mcga2007-banner-left.jpg) no-repeat left;
	height: 50px;
	}

#banner-medical 
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-medical.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}

#banner-trainingandcert
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-trainingandcert.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
#banner-apptrack
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-apptrack.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	


#banner-verification
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-verification.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}
	
#banner-hands
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-hands.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}
	
#banner-fishing
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-fishing.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
#banner-newdevsconsuls
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-newdevsconsuls.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
	
#banner-coastbeach
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-coastbeach.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
#banner-sport
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-sport.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}
	
#banner-education
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-education.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
#banner-inland
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-inland.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}
	
#banner-sealeisure
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-sealeisure.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}			

#banner-weather
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-weather.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
#banner-consultations
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-consultations.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
#banner-shipsregs
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-shipsregs.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
#banner-shiptype
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-shiptype.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}
	

#banner-research
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-research.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
#banner-survey
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-survey.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}		
	
#banner-sar
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-sar.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
#banner-civilcont
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-civilcont.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
		
	
#banner-pollution
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-pollution.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}
	
	
#banner-row
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-row.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
#banner-publications
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-publications.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
#banner-events
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-events.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
#banner-images
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-images.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
	
#banner-prosecutions
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-prosecutions.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}	
	
	
				

		
#banner-careers
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-careers.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}

#banner-contactus
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-contactus.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}

#banner-locations
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-locations.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}

#banner-feedback
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-feedback.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}

#banner-complaints
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-complaints.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}

#banner-dataprotection
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-dataprotection.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}

#banner-servicestandards
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-standards.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}

#banner-diversity
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-diversity.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}

#banner-foia
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-foia.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}
	
#banner-whatwedo
	{
	float: left;
	position:relative;
	left: 10px;
	background: #03A5D9 url(mcga2007-banner-whatwedo.jpg) no-repeat right;
	width: 98.2%;
	height: 50px;
	}
	
.sup
{
font-size:9px;
vertical-align:top;
} 

#surveybar
	{
	width: 97%;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	background: #D9F1F9;
	}
	
#surveybar a:link
	{
	color: #0073CD;
	}